Subject: Fiware Cloud
From: Geoff Taylor <[email-masked]>
To: Marcel Verstappen <[email-masked]>
Date: Mon, 21 Sep 2015 07:49:31 +0000

Hoi Marcel,

FYI, mijn bericht van zaterdag aan Fiware ivm het afsluiten van de Stockholm node.

I am pretty sure we have an instance of Orion running at Stockholm, however I am no longer allowed to verify this because, when I click on the Cloud menu item in the Fiware Lab, I am told that I currently not authorized to access Cloud Resources. This is despite previously being able to install the Orion instance and test http to calls to it for quite some time now. I also see that the account related to the email address I have provided in this form now states that we are only Basic users, however I am sure we have previously registered to be a community user. I am very confused why all of this is not working anymore, Clearly we expect that the migration of the Orion instance will be migrated very smoothly and hope that we receive a new IP address that we can use to access our instance of Orion. I look forward to your confirmation when the migration is complete as well as a confirmation that our community status has been reinstated with full access to the cloud. As a member of FI-Space with a mentor and a mid-term review coming up, the fact that we cannot access cloud options at the moment is a bit disappointing so hopefully this will be resolved soon. Please note we also have an instance of the POI running, I think at Spain, but I cannot verify this because I cannot access the Cloud anymore in the FI-ware lab dashboard. Please mail me on [email-masked] for any confirmations or further questions.

Gr.

Geoff Taylor

<http://info.chainpoint.com/textile-supply-chain?=mailbanner>

ChainPoint

Kroonpark 10 6831 GV ARNHEM (NL)
Bundeskanzlerplatz 2-10 53113 BONN (D)
29 rue Romain Rolland 44100 NANTES (F)

Telephone:  +31 (0) 26 845 3650

Support line: +31 (0) 26 845 3655

Mobile:  +31 (0)610 53 45 40

E-mail:  [email-masked]<mailto:[email-masked]>
Internet: www.chainpoint.com<http://www.chainpoint.com/>